const cheerio = require('cheerio');
const fs = require("fs");
const {read_html, du_unizeug, fetch_page, merge_folders_courselist} = require("./nodelib/lib");
const tissparse = require("./nodelib/tissparse");



read_html("data/etit.yaml.html").then((body) => {
    
//console.log(tissparse.courselist(body));
 folders=du_unizeug()
 let courselist=merge_folders_courselist(tissparse.courselist(body),folders);
console.log(courselist)
})
